Classes | Namespaces
StarObjectSmallGraphic.hxx File Reference
`#include <vector>`
`#include "libstaroffice_internal.hxx"`
`#include "StarObject.hxx"`

Go to the source code of this file.

## Classes
class | StarObjectSmallGraphic
| the main class to read a small StarOffice graphic zone More...

## Namespaces
namespace | StarObjectSmallGraphicInternal
| Internal: the structures of a StarObjectSmallGraphic.